/* **************************************************************************************************************************** */
/* FRAME HEADER
/* **************************************************************************************************************************** */
.frame header .surtitre{
	display: block;
	text-transform: uppercase;
	color: var(--orange);
	font-size: 14px;
	font-weight: 400;
}

.frame header{
	margin-bottom: calc(var(--gutter-out)/4);
}

.frame header h2{
	font-size: 1.375rem;
	font-size: clamp(1.375rem, 1.2083333333333333rem + 0.5555555555555556vw, 1.875rem);
	font-weight: bold;
}

.frame header h2 a{
	background: var(--degrade-complet);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	display: inline-block;
	position: relative;
}

.frame header h2 a::after{
	background: var(--degrade-complet);
	height: 3px;
	border-radius: 20px;
	width: 0;
	transition: all .2s ease;
	position: absolute;
	bottom: 7px;
	left: 0;
	display: block;
	content: '';
}

.frame header h2 a:hover::after{
	width: 100%;
}

.ce-headline-center{
	text-align: center;
}


/* **************************************************************************************************************************** */
/* CLASSIC IMAGE STYLE
/* **************************************************************************************************************************** */
.image-embed-item{
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
}

/* **************************************************************************************************************************** */
/* CLASSIC PARAGRAPH STYLES
/* **************************************************************************************************************************** */
.text-center{
	text-align: center;
}

.text-content p,
.ce-bodytext p{
	margin-bottom: 20px;
	line-height: 1.8em;
}

.text-content strong,
.ce-bodytext strong{
	font-weight: 600;
}

.text-content li,
.ce-bodytext li{
	margin-bottom: 20px;
	line-height: 1.8em;
	padding-left: 20px;
	background: url(../images/pics/li.png) no-repeat left 7px / 12px transparent;
}

.text-content a{
	color: var(--orange);
}


/* **************************************************************************************************************************** */
/* BUTTON
/* **************************************************************************************************************************** */
.bouton{
	text-align: center;
}

@media only screen and (min-width: 1000px) {
	.bouton{
		text-align: left;
	}
}

.bouton a{
	background: var(--degrade-complet);
	display: inline-block;
	padding: 10px 30px;
	color: #FFFFFF;
	border-radius: 320px;
	font-weight: 600;
	transition: all .2s ease;
}

.bouton.carre a{
	border-radius: 5px;
	padding: 10px 20px;
}

.bouton a:hover{
	background: #FFFFFF;
	color: var(--orange);
}

/* **************************************************************************************************************************** */
/* BUTTONS (ON FRAMES)
/* **************************************************************************************************************************** */
.boutons {
	margin-top: 30px;
}

.boutons a{
	display: inline-block;
	padding: 10px 30px;
	color: inherit;
	text-align: center;
}

.boutons a:first-child{
	position: relative;
	color: var(--orange);
}

.boutons a:first-child::before {
  content: "";
  position: absolute;
  inset: 0;
  border-radius: 50px;
	padding: 2px;
  background: var(--degrade-complet);
  -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
	z-index: -1;
}

.boutons a:first-child:hover::before{
	-webkit-mask: none;
}

.boutons a:first-child:hover{
	color: #FFFFFF;
}

.boutons a + a{
	color: var(--violet);
	position: relative;
  transition: all .2s ease;
}

.boutons a + a::before{
	content: '';
  position: absolute;
  bottom: 5px;
  left: 50%;
  width: 0;
  height: 1px;
  background: var(--degrade-complet);
  border-radius: 20px;
  display: block;
  transition: all .2s ease;
  transform: translateX(-50%);
}

.boutons a + a:hover::before{
	width: 50%;
}

.boutons a + a:hover{
	color: var(--violet) !important;
}

/* **************************************************************************************************************************** */
/* BUTTONS (ON FRAMES)
/* **************************************************************************************************************************** */
.footer-bouton{
	margin-bottom: 0 !important;
}

.footer-bouton a{
	background: var(--degrade-complet);
	padding: 20px;
	display: block;
	text-align: center;
	border-radius: 0 0 10px 10px;
	color: #FFFFFF;
	font-weight: 600;
}

@media only screen and (min-width: 1000px) {
	.footer-bouton a{
		padding: 30px;
	}
}

.frame-encadre .footer-bouton{
	margin-left: -30px;
	margin-right: -30px;
	margin-bottom: -50px !important;
	border-radius: 0 0 10px 10px;
	position: relative;
}

@media only screen and (min-width: 1000px) {
	.frame-encadre .footer-bouton{
		margin-left: -50px;
		margin-right: -50px;
	}
}

.frame-encadre .footer-bouton a::before{
	content: '';
	position: absolute;
	bottom: 20px;
	left: 50%;
	width: 0;
	height: 2px;
	background: #FFFFFF;
	border-radius: 20px;
	display: block;
	transition: all .2s ease;
	transform: translateX(-50%);
}

.frame-encadre .footer-bouton a:hover::before{
	width: 50%;
}

.frame-encadre .footer-bouton{
	margin-top: 50px;
}


/* **************************************************************************************************************************** */
/* ENCADRE
/* **************************************************************************************************************************** */
.frame-encadre{
	padding: 50px 30px;
	border-radius: 10px;
	position: relative;
}

@media only screen and (min-width: 1000px) {
	.frame-encadre{
		padding: 50px;
	}
}

.frame-encadre::before{
	content: "";
  position: absolute;
  inset: 0;
  border-radius: 10px;
	padding: 2px;
  background: var(--degrade-complet);
  -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
	z-index: -1;
}

.frame-encadre header{
	background: #FFFFFF;
	display: block;
	margin-top: -60px;
	padding: 0 20px;
	position: relative;
	z-index: 2;
}

.frame-encadre header h2{
	text-transform: uppercase;
	font-size: 20px;
	text-align: center;
}


/**********************************************************************************************************************************/
/* MARGINS
/**********************************************************************************************************************************/
.frame-space-after-medium{
	margin-bottom: var(--gutter-out);
}

.frame-space-after-large{
	margin-bottom: calc(var(--gutter-out)*1.5);
}

.frame-space-after-extra-large{
	margin-bottom: calc(var(--gutter-out)*3);
}

.frame-space-before-medium{
	margin-top: var(--gutter-out);
}

.frame-space-before-large{
	margin-top: calc(var(--gutter-out)*1.5);
}

.frame-space-before-extra-large{
	margin-top: calc(var(--gutter-out)*3);
}

@media only screen and (min-width: 1000px) {

}

/**********************************************************************************************************************************/
/* HOME actualites
/**********************************************************************************************************************************/
#actualites-slider .swiper{
  overflow: visible;
	margin-bottom: 50px;
}

#actualites-slider .swiper-slide{
  border-radius: 10px;
  overflow: hidden;
  max-width: 320px;
  position: relative;
	background: #FFFFFF;
	box-shadow: 0 1px 10px 0 rgba(0,0,0,.1);
	height: auto;

}

@media only screen and (min-width: 1000px) {
	#actualites-slider .swiper-slide{
  	max-width: 360px;
	}
}

#actualites-slider-all-link{
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100%;
	background: var(--degrade);
}

#actualites-slider-all-link span{
	display: inline-block;
	padding: 10px 20px;
	background: #FFFFFF;
	color: #313131;
	border-radius: 320px;
	font-weight: bold;
	font-size: 12px;
	text-transform: uppercase;
}

.ressource{
	height: 100%;
	padding-bottom: 50px;
}

.ressource .actualite-description{
	font-size: 12px;
}

.ressource > a{
	color: inherit;
	cursor: grab;
	display: flex;
	flex-direction: column;
	height: 100%;
}

.ressource .tags span{
	background: #f0F0F0;
	padding: 5px 10px;
	font-size: 12px;
	text-transform: uppercase;
	display: inline-block;
}

.ressource .actualite-content{
	padding: 30px;
	text-align: right;
	margin-top: -30px;
}


.ressource .actualite-content h3{
	font-weight: 600;
	margin: 5px 0 30px;
}

.ressource .actualite-content .readmore{
	display: block;
	margin: 30px;
	position: absolute;
	bottom: 0;
	right: 0;
	display: inline-block;
	cursor: pointer;
	border: 1px solid #313131;
	padding: 5px 15px;
	font-size: 12px;
	border-radius: 320px;
	transition: all .2s ease;
}

.ressource .actualite-content .readmore:hover{
	background: #313131;
	color: #FFFFFF;
}

.ressource .actualite-cover{
	position: relative;
	overflow: hidden;
}

.ressource .actualite-cover::after{
	background: #FFFFFF;
	width: 110%;
	height: 60px;
	transform: rotate(-5deg) skewX(-5deg);
	content: '';
	display: block;
	position: absolute;
	bottom: -40px;
	left: -10px;
}

.ressource .actualite-cover img{
  width: 100%;
  height: 200px;
  object-fit: cover;
  display: block;
  transition: all .2s ease;
}

@media only screen and (min-width: 1000px) {
	.ressource .actualite-cover img{
	  height: 240px;
	}
}

.ressource .swiper-slide:hover img{
  filter: blur(3px);
}

.ressource .swiper-navigation{

	width: 100px;
	position: absolute;
	top: -50px;
	right: 0;
}

#actualites-slider .swiper-navigation .swiper-button-next,
#actualites-slider .swiper-navigation .swiper-button-prev{
	color: var(--orange);
}

#overflowHidden{
	overflow: hidden;
}


.frame table{
	margin: 30px 0;
	width: 100%;
}

.frame td{
	border: 1px solid #cecece;
	padding: 15px;
}


#matomo-opt-out p{
	margin-bottom: 20px;
}

.frame-fontWhite *{
	color: #FFFFFF;
}

iframe {
	max-width: 100%;
	height: auto;
	/* min-height: 320px; */
	aspect-ratio: 16/9;
	border: none;
	border-radius: 20px;
	overflow: hidden;
}

.text-content h3{
	color: var(--orange);
	font-size: 120%;
	margin: 30px 0;
}

.frame-space-before-none{
	margin-top: 0 !important;
}

.frame-space-after-none{
	margin-bottom: 0 !important;
}
